
<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8" />
        <title>Rencontres Hivernales du Libre 2016 | Horaire</title>
        

        
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" rel="stylesheet">
    <link href="../static/fontawesome/css/font-awesome.min.css" rel="stylesheet" media="all">
    <link href="../static/pinax/css/theme.css" rel="stylesheet">
    <link rel="stylesheet" href="../static/CACHE/css/135ae41b1a17.css" type="text/css" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />


        
            <!-- HTML5 shim, for IE6-8 support of HTML elements -->
            <!--[if lt IE 9]>
                <script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.2/html5shiv.min.js"></script>
            <![endif]-->
        

        
    <script src="../static/js/jquery.js"></script>
    <link rel="icon" type="image/x-icon" href="../static/hivernales/img/favicon-RHL&#32;2016.ico" />
    

    </head>
    <body class="cms-page" id="" >
        <div class="outer-container">

            
                <header>
                    <div class="navbar navbar-default navbar-fixed-top">
                        <div class="container">
                        
                            <div class="navbar-header">
                                <button class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                                    <span class="fa fa-bars"></span>
                                </button>
                                
<nav class="navbar navbar-default" role="navigation">
    <a class="navbar-brand" href="../propositions/submit/index.html">
	    <img src="../static/hivernales/img/rhl-header-RHL&#32;2016.png" height="50px" alt="Rencontres Hivernales du Libre 2016" />
    </a>

                            </div>
                            <div class="collapse navbar-collapse navbar-responsive-collapse">
                                
    
<ul class="nav navbar-nav">
    
        <li class="dropdown active">
            <a href="index.html#" class="dropdown-toggle" data-toggle="dropdown">
                Infos pratiques
                <b class="caret"></b>
            </a>
            
                
<ul class="dropdown-menu" role="menu">
    
        <li role="presentation" >
            <a role="menuitem" href="../lieu.html" >Lieu</a>
        </li>
    
        <li role="presentation" >
            <a role="menuitem" href="index.html" >Horaire</a>
        </li>
    
        <li role="presentation" >
            <a role="menuitem" href="../paiements.html" >Paiements</a>
        </li>
    
</ul>
            
        </li>
    
        <li class="dropdown ">
            <a href="index.html#" class="dropdown-toggle" data-toggle="dropdown">
                Inscription
                <b class="caret"></b>
            </a>
            
                
<ul class="dropdown-menu" role="menu">
    
        <li role="presentation" >
            <a role="menuitem" href="../feedback/index.html" >Feedback</a>
        </li>
    
</ul>
            
        </li>
    
        <li class=" ">
            <a href="../team/index.html" >
                Organisation
                
            </a>
            
        </li>
    
        <li class="dropdown ">
            <a href="index.html#" class="dropdown-toggle" data-toggle="dropdown">
                Parrainage
                <b class="caret"></b>
            </a>
            
                
<ul class="dropdown-menu" role="menu">
    
        <li role="presentation" >
            <a role="menuitem" href="../parrains/index.html" >Nos parrains</a>
        </li>
    
        <li role="presentation" >
            <a role="menuitem" href="../sponsors/prospectus/index.html" >Comment devenir parrain</a>
        </li>
    
        <li role="presentation" >
            <a role="menuitem" href="../dons/index.html" >Dons</a>
        </li>
    
</ul>
            
        </li>
    
        <li class=" ">
            <a href="https://photos.hivernal.es/" >
                Photos
                
            </a>
            
        </li>
    
</ul>

                                



<ul class="nav navbar-nav pull-right">
  
          <li><a href="../account/login/index.html">Connexion </a></li>
          
              <li><a href="../account/signup/index.html">Inscription</a></li>
              
     
</li>

<form id="accountLogOutForm" style="display: none;" action="https://2016.hivernal.es/account/logout/" method="POST">
    <input type='hidden' name='csrfmiddlewaretoken' value='l9lgCAon4SnOqWupnMAGYbiTtTbPUVpq' />
</form>

                            </div>
                        
                        </div>
                    </div>
                </header>
            

            
    <div class="container">
        


        
            <div class="row">
                <div class="col-md-9">
                    
    
    <h2>Horaire</h2>
    
    <div class="page-content">
        <div style="
    border: 1px solid #99D;
    background-color: #EEF;
    margin: 1em auto;
    width: 70% !important;
    min-height: 40px;
    clear: both;
    text-align: justify;
    vertical-align: middle;
    border-collapse: collapse;
    padding: 15px 20px 15px 80px;">Ouverture des portes <b>Vendredi 8 à 17h</b>, on se sépare le dimanche, dans le courant de l'après-midi (max 18h).<br><i>Vendredi dès 15h des personnes seront présentes pour l'installation, mais des moments d'absences sont encore possible.</i>
</div>

<p>Voici ce qui est actuellement prévu pendant les rencontres hivernales.</p>
<p>Vous pouvez encore ajouter des conférences/ateliers en suivant la procédure indiquée sur la page <a href="../inscription/doc/index.html">Inscription</a></p>
<h3>Conférences</h3>
<p>Les conférences ont une durée d'une heure, avec 10 minutes de changement entre 2 conférences.</p>
<table style="min-width: 100%;">
 <thead>
  <tr style="background: #2980b9;color:#FFF;height:2em;">
    <th style="padding: 0 10px;" >Titre</th>
    <th style="padding: 0 10px;" >Jour</th>
    <th style="padding: 0 10px;" >Heure</th>
    <th style="padding: 0 10px;" >Conférencier</th>
  </tr>
 </thead>
 <tbody>

  <tr style="height:2em;">
    <td style="padding: 0 10px;">XMPP, cékoi ?</td>
    <td style="padding: 0 10px;">Samedi</td>
    <td style="padding: 0 10px;">10:00</td>
    <td style="padding: 0 10px;"><a href="../conferenciers/profile/10/index.html">Sébastien Piguet</a></td>
  </tr>

  <tr style="height:2em;background:#e9e9e9;">
    <td style="padding: 0 10px;"><a href="../programme/presentation/11/index.html">Behind the Scenes of the Debian Package Management Book</a></td>
    <td style="padding: 0 10px;">Samedi</td>
    <td style="padding: 0 10px;">11:00</td>
    <td style="padding: 0 10px;"><a href="../conferenciers/profile/4/index.html">Frank Hofmann</a>,<a href="../conferenciers/profile/5/index.html">Axel Beckert</a></td>
  </tr>

  <tr style="height:2em;">
    <td style="padding: 0 10px;"><a href="../programme/presentation/7/index.html">ATICOM - Pourquoi et comment ?</a></td>
    <td style="padding: 0 10px;">Samedi</td>
    <td style="padding: 0 10px;">14:00</td>
    <td style="padding: 0 10px;"><a href="../conferenciers/profile/11/index.html">Sébastien Schopfer</a></td>
  </tr>
  <tr style="height:2em;background:#e9e9e9;">
    <td style="padding: 0 10px;"><a href="../programme/presentation/1/index.html">Pourquoi faut-il généraliser HTTPS ?</a></td>
    <td style="padding: 0 10px;">Samedi</td>
    <td style="padding: 0 10px;">15:10</td>
    <td style="padding: 0 10px;"><a href="../conferenciers/profile/3/index.html">Florian Siegenthaler</a></td>
  </tr>


  <tr style="height:2em;">
    <td style="padding: 0 10px;">Tout le monde</td>
    <td style="padding: 0 10px;">Samedi</td>
    <td style="padding: 0 10px;">16:20</td>
    <td style="padding: 0 10px;">Lightning talk (10-15min), programme sur place</td>
  </tr>

  <tr style="height:2em;background:#e9e9e9;">
    <td style="padding: 0 10px;"><a href="../programme/presentation/3/index.html">DOXEL.org – Dynamic Volumetric Pixel</a></td>
    <td style="padding: 0 10px;">Samedi</td>
    <td style="padding: 0 10px;">17:30</td>
    <td style="padding: 0 10px;"><a href="../conferenciers/profile/8/index.html">Alexandre Poltorak</a></td>
  </tr>

  <tr style="height:2em;">
    <td style="padding: 0 10px;">Assemblée générale de Swisslinux.org</td>
    <td style="padding: 0 10px;">Dimanche</td>
    <td style="padding: 0 10px;">10:00(2h)</td>
    <td style="padding: 0 10px;">Comité de Swisslinux.org</td>
  </tr>
 </tbody>
</table>

<h3>Atelier/Hackathon</h3>
<p>Les ateliers sont des activités qui ont lieu sur de longues périodes, voire sur tout le week-end. Le conférencier, peut prendre des pauses durant la durée de son atelier, mais il sera atteignable durant la période annoncée si dessous.</p>
<table style="min-width: 100%;">
 <thead>
  <tr style="background: #2980b9;color:#FFF;height:2em;">
    <th style="padding: 0 10px;" >Titre</th>
    <th style="padding: 0 10px;" >Conférencier</th>
    <th style="padding: 0 10px;" >Début / Fin</th>
  </tr>
 </thead>
 <tbody>
  <tr style="height:2em;">
    <td style="padding: 0 10px;"><a href="../programme/presentation/2/index.html">Alice au pays du retrogaming</a></td>
    <td style="padding: 0 10px;"><a href="../conferenciers/profile/7/index.html">Céline von Tobel</a></td>
    <td style="padding: 0 10px;">En continu</td>
  </tr>

  <tr style="height:2em;background:#e9e9e9">
    <td style="padding: 0 10px;"><a href="../programme/presentation/5/index.html">Release of a self-hosted deployment PHP script that can pull from Github</a></td>
    <td style="padding: 0 10px;"><a href="../conferenciers/profile/6/index.html">Ale Rimoldi</a></td>
    <td style="padding: 0 10px;">TBD / TBD</td>
  </tr>

  <tr style="height:2em;">
    <td style="padding: 0 10px;"><a href="../programme/presentation/6/index.html">Release of a self-hosted PHP/JS commenting system</a></td>
    <td style="padding: 0 10px;"><a href="../conferenciers/profile/6/index.html">Ale Rimoldi</a></td>
    <td style="padding: 0 10px;">TBD / TBD</td>
  </tr>

  <tr style="height:2em;background:#e9e9e9">
    <td style="padding: 0 10px;">Réaliser le système de payement des boissons du PTL (RFID, LDAP, Facturation, Android App)</td>
    <td style="padding: 0 10px;">PTL</td>
    <td style="padding: 0 10px;">En continu</td>
  </tr>

  <tr style="height:2em;">
    <td style="padding: 0 10px;"><a href="../programme/presentation/4/index.html">La radio au numérique</a></td>
    <td style="padding: 0 10px;"><a href="../conferenciers/profile/9/index.html">Rodophe Schöneburg</a></td>
    <td style="padding: 0 10px;">Samedi</td>
  </tr>

 </tbody>
</table>

<h3>Repas/Menus</h3>
<table style="min-width: 100%;">
  <tr style="background: #2980b9;color:#FFF;height:2em;">
    <th style="padding: 0 10px;" >Jour/Heure</th>
    <th style="padding: 0 10px;" >Menu</th>
  </tr>
  <tr style="height:2em;">
    <td>Vendredi 20h</td>
    <td>On se fait livrer ... Pizza ?</td>
  </tr>
  <tr style="height:2em;background:#e9e9e9">
    <td>Samedi 12h30</td>
    <td><ul><li>Salade de chèvre chaud</li>
<li>Poulet Columbo - Riz cr&eacute;ole</li>
<li>Poire au sirop, glace vanille et sa gelée d'airelles</li></ul>
</td>
  </tr>
  <tr style="height:2em;">
    <td>Samedi 20h</td>
    <td>Fondue !!!!!<br/>Tartes aux pommes</td>
  </tr>
  <tr style="height:2em;background:#e9e9e9">
    <td>Dimanche 12h30</td>
    <td><ul><li>Salade de crudité et son surimi au vinaigre de framboise</li>
<li>Jambon à l'os aux champignons des bois - Gratin boulanger</li>
<li>Pomme Meringées et son zeste de citron</li>
</ul></td>
  </tr>
</table>
    </div>
    

                </div>
                <div class="col-md-3">
                    
                        





<h4>Parrains</h4>

<div class="sponsor-list">
    
        
            <h3>★★★</h3>
            
                <div style="margin: 10px 0;">
                    <a href="http://www.linux-gull.ch">
                        <img class="sponsor" src="../media/sponsor_files/gull_O3DT0Or.png.150x90_q85.png" alt="GULL" />
                    </a>
                </div>
            
        
    
        
    
        
            <h3>★☆☆</h3>
            
                <div style="margin: 10px 0;">
                    <a href="http://www.aticom.ch">
                        <img class="sponsor" src="../media/sponsor_files/aticom.png.150x90_q85.png" alt="ATICOM" />
                    </a>
                </div>
            
        
    
        
            <h3>Offre le café</h3>
            
                <div style="margin: 10px 0;">
                    <a href="https://www.liip.ch/">
                        <img class="sponsor" src="../media/sponsor_files/Liip_Logo.png.150x90_q85.png" alt="Liip" />
                    </a>
                </div>
            
        
    
        
    
        
    
        
            <h3>Partenaires</h3>
            
                <div style="margin: 10px 0;">
                    <a href="http://www.posttenebraslab.ch/wiki/">
                        <img class="sponsor" src="../media/sponsor_files/logo-medium.png.150x90_q85.png" alt="Post Tenebras Lab" />
                    </a>
                </div>
            
        
    
        
            <h3>Organisation</h3>
            
                <div style="margin: 10px 0;">
                    <a href="http://www.swisslinux.org">
                        <img class="sponsor" src="../media/sponsor_files/swisslinux.png.150x90_q85.png" alt="Swisslinux" />
                    </a>
                </div>
            
        
    
</div>

                    
                </div>
            </div>
        
        <hr />
        <footer class="footer">
            <div class="pull-left">
                
                &copy; Rencontres Hivernales du Libre 2015 - 2020
            </div>

            <div class="pull-right">
                Merci à <a href="https://github.com/pinax/symposion"><b>Symposion</b></a> pour le site.
            </div>
        </footer>
    </div>


            
        </div>

        
    <script src="../static/js/bootstrap.min.js"></script>
    <script src="../static/pinax/js/theme.js"></script>
    <link href="../static/markitup/skins/simple/style.css" type="text/css" media="screen" rel="stylesheet" />
<link href="../static/markitup/sets/markdown/style.css" type="text/css" media="screen" rel="stylesheet" />


<script type="text/javascript" src="../static/markitup/ajax_csrf.js"></script>
<script type="text/javascript" src="../static/markitup/jquery.markitup.js"></script>
<script type="text/javascript" src="../static/markitup/sets/markdown/set.js"></script>


    


        
            <script src="../static/pinax/js/theme.js"></script>
        

        
    
    

    </body>
</html>
